## obfuscate 0.0.10

=== meson_options.txt ===
option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for Obfuscate. One of "default" or "development".'
)
