## obfuscate 0.0.9

=== debian/changelog ===
obfuscate (0.0.9-3) unstable; urgency=medium

  * Added manpage (Closes: #1055080) 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 18 Jan 2024 16:57:10 +0100

obfuscate (0.0.9-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 29 Oct 2023 15:21:03 -0400

obfuscate (0.0.9-1) experimental; urgency=medium

  * Initial release. (Closes: #1036924)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 17 Mar 2022 20:24:51 -0600
