=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: obfuscate
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               cargo,
               desktop-file-utils <!nocheck>,
               libadwaita-1-dev,
               libglib2.0-dev (>= 2.66),
               libgtk-4-dev,
               librust-anyhow-1-dev,
               librust-gettext-rs-0+gettext-system-dev (>= 0.7),
               librust-gtk4-0.7+gnome-45-dev,
               librust-log-0.4-dev,
               librust-pretty-env-logger-0.5-dev,
               librust-libadwaita-0.5+v1-4-dev,
               libxml2-utils,
               meson,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/World/obfuscate
Vcs-Browser: https://salsa.debian.org/gnome-team/obfuscate
Vcs-Git: https://salsa.debian.org/gnome-team/obfuscate.git
Rules-Requires-Root: no

Package: obfuscate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple app to censor images
 Obfuscate is a simple app to redact private information from
 image files with either black boxes or with the less secure method
 of blurring.
 .
 Obfuscate is a GNOME Circle app.
