=== debian/watch ===
version=4

https://gitlab.gnome.org/World/obfuscate/tags?sort=updated_desc archive/@ANY_VERSION@/obfuscate-\d\S*@ARCHIVE_EXT@
