## obfuscate 0.0.10

=== debian/changelog ===
obfuscate (0.0.10-7) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Salsa CI: Ignore reprotest failure

  [ Matthias Geiger ]
  * d/rules: Fully convert to use cargo wrapper
  * d/control: Sort B-Ds; generate rust ones with debcargo
  * d/rules: Really set (Static-)Built-Using
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Mar 2025 22:01:00 +0100

obfuscate (0.0.10-6) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 13:35:53 -0400

obfuscate (0.0.10-5) experimental; urgency=medium

  * Team upload
  * Cherry-pick patch to build with rust-gtk4 0.9
  * Update dependencies
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Aug 2024 16:04:41 -0400

obfuscate (0.0.10-4) unstable; urgency=medium

  * d/p/allow-build.diff: extend for GTK 4.14
  * d/control, d/copyright: Update my mail address

 -- Matthias Geiger <werdahias@debian.org>  Sat, 03 Aug 2024 14:57:43 +0200

obfuscate (0.0.10-3) unstable; urgency=medium

  * Updated watch file for Gitlab API change

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 05 Jul 2024 21:24:03 +0200

obfuscate (0.0.10-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 12:41:35 -0400

obfuscate (0.0.10-1) experimental; urgency=medium

  * New upstream release
  * Drop obsoleted patches
  * Drop debian/control.in
  * Updated build-dependencies for new upstream release
  * Bump Standards-Version to 4.7.0; no changes needed
  * Add Static-Built-Using and X-Cargo-Built-Using fields in d/control
  * Add patch to allow building

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 19 Apr 2024 18:48:26 +0200
