=== debian/control ===
Source: obfuscate
Section: misc
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 appstream-util <!nocheck>,
 desktop-file-utils <!nocheck>,
 libadwaita-1-dev,
 libglib2.0-dev (>= 2.66),
 libgtk-4-dev,
 libxml2-utils,
 meson,
 dh-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-45-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-5-dev,
 librust-log-0.4+default-dev,
 librust-pretty-env-logger-0.5+default-dev
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Obfuscate/
Vcs-Browser: https://salsa.debian.org/gnome-team/obfuscate
Vcs-Git: https://salsa.debian.org/gnome-team/obfuscate.git
Rules-Requires-Root: no

Package: obfuscate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: simple app to censor images
 Obfuscate is a simple app to redact private information from
 image files with either black boxes or with the less secure method
 of blurring.
 .
 Obfuscate is a GNOME Circle app.
